{
    "record": {
        "object_record_language": "Bahasa masukan",
        "object_record_language_explica": "Bahasa masukan tambahan harus dimasukkan. Ada kemungkinan membuat lebih dari satu masukan dalam bahasa yang sama, tapi lebih baik kalau satu masukan tambahan ditunjukkan untuk setiap bahasa saja.",
        "object_record_language_none": "Silahkan memasukkan bahasa masukan anda",
        "object_record_language_none_explica": "Kemungkinan informasi tambahan benda khususnya dikreasi untuk informasi benda multibahasa.",
        "object_record_delete": "Hapuskan masukan informasi benda tambahan",
        "object_record_hide": "Membuat masukan informasi benda tambahan ini terlihat",
        "delete_intro": "Anda sedang dalam proses menghapuskan informasi benda tambahan",
        "collection_record_hide": "Menyembunyikan masukan informasi koleksi tambahan ini",
        "collection_record_show": "Membuat masukan informasi koleksi tambahan ini terlihat",
        "collection_record_delete": "Hapuskan masukan informasi koleksi tambahan",
        "collection_delete_intro": "Anda sedang dalam proses menghapuskan informasi koleksi tambahan",
        "museum_record_hide": "Menyembunyikan masukan informasi museum tambahan ini",
        "museum_record_show": "Membuat masukan informasi museum tambahan ini terlihat",
        "museum_record_delete": "Hapuskan masukan informasi museum tambahan",
        "museum_delete_intro": "Anda sedang dalam proses menghapuskan informasi museum tambahan",
        "switched_non-public": "Terjemahan informasi baru tersembunyi",
        "switched_public": "Terjemahan informasi baru diterbitkan",
        "add": "Tambahkan",
        "object_added": "Terjemahan informasi benda baru ditambahkan",
        "object_edited": "Terjemahan informasi benda baru disunting",
        "object_deleted": "Terjemahan informasi benda baru dihapuskan",
        "collection_added": "Terjemahan informasi koleksi baru ditambahkan",
        "collection_edited": "Terjemahan informasi koleksi baru diubah",
        "museum_added": "Terjemahan informasi museum baru ditambahkan",
        "museum_edited": "Terjemahan informasi museum baru diubah"
    }
}